{% extends 'base.html.twig' %}

{% block title %}Triages index{% endblock %}

{% block body %}
    <h1>Triages</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Viajo_paises_infectados</th>
                <th>Fecha_ingreso_pais</th>
                <th>Contacto_directo</th>
                <th>Viajo_zona_transmision</th>
                <th>Observacion</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for triage in triages %}
            <tr>
                <td>{{ triage.id }}</td>
                <td>{{ triage.viajoPaisesInfectados ? 'Yes' : 'No' }}</td>
                <td>{{ triage.fechaIngresoPais ? triage.fechaIngresoPais|date('Y-m-d') : '' }}</td>
                <td>{{ triage.contactoDirecto ? 'Yes' : 'No' }}</td>
                <td>{{ triage.viajoZonaTransmision ? 'Yes' : 'No' }}</td>
                <td>{{ triage.observacion }}</td>
                <td>
                    <a href="{{ path('triages_show', {'id': triage.id}) }}">show</a>
                    <a href="{{ path('triages_edit', {'id': triage.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('triages_new') }}">Create new</a>
{% endblock %}
